<!DOCTYPE>
<html>

<head>
<link rel="stylesheet" href="spec_style.css">
</head>

<body>

<div id="container">

	<div id="content">

		<h3>DATA BUS COUPLING TRANSFORMERS</h3>

		<ul>
			<li>Full compliance with MIL-STD-1553</li>
			<li>75kHz to 1MHz frequency range</li>
			<li>55dB common mode rejection</li>
			<li>200 volts dielectric withstand</li>
			<li>-55&deg;C to +125&deg;C operation</li>
			<li>Through hole or surface mount package</li>
		</ul>






		<h4>Standard Models</h4>

		<table>
			<tr>
				<th> Model no. </th>
				<th> Turns ratio </th>
				<th> Terminals </th>
				<th> DC Resistance Ohms, max. </th>
				<th> Impedance Ohms, min. </th>
				<th> Price Request </th>
			</tr>
			<tr>
				<td rowspan="2"> T1553-1x </td>
				<td> 1.0 : 1.0 </td>
				<td> 1-3 : 4-8 </td>
				<td> 1-3 = 3.0 </td>
				<td rowspan="2"> (1-3) 4000 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09T1553-1x%0A>RFQ</a> 
				</td>
			</tr>
			<tr>
				<td> 1.0 : 0.707 </td>
				<td> 1-3 : 5-7 </td>
				<td> 4-8 = 3.0 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09T1553-1x%0A>RFQ</a> 
				</td>
			</tr>
			<tr>
				<td rowspan="2"> T553-2x </td>
				<td> 1.4 : 1.0 </td>
				<td> 1-3 : 4-8 </td>
				<td> 1-3 = 3.5 </td>
				<td rowspan="2"> (1-3) 7200 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09T553-2x%0A>RFQ</a> 
				</td>
			</tr>
			<tr>
				<td> 2.0 : 1.0 </td>
				<td> 1-3 : 5-7 </td>
				<td> 4-8 = 3.0 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09T553-2x%0A>RFQ</a> 
				</td>
			</tr>
			<tr>
				<td rowspan="2"> T1553-3x </td>
				<td> 1.25 : 1.0 </td>
				<td> 1-3 : 4-8 </td>
				<td> 1-3 = 3.0 </td>
				<td rowspan="2"> (1-3) 4000 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09T1553-3x%0A>RFQ</a>
				</td>
			</tr>
			<tr>
				<td> 1.66 : 1.0 </td>
				<td> 1-3 : 5-7 </td>
				<td> 4-8 = 3.0 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09T1553-3x%0A>RFQ</a>
				</td>
			</tr>
			<tr>
				<td rowspan="2"> T1553-5x </td>
				<td> 2.12 : 1.0 </td>
				<td> 4-8: 1-3 </td>
				<td> 1-3 = 2.0 </td>
				<td rowspan="2"> (4-8) 4000 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09T1553-5x%0A>RFQ</a>
				</td>
			</tr>
			<tr>
				<td> 1.5 : 1.0 </td>
				<td> 5-7 : 1-3 </td>
				<td> 4-8 = 3.5 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09T1553-5x%0A>RFQ</a>
				</td>
			</tr>
			<tr>
				<td rowspan="2"> T1553-45x </td>
				<td> 2.5 : 1.0 </td>
				<td> 4-8: 1-3 </td>
				<td> 1-3 = 1.5 </td>
				<td rowspan="2"> (4-8) 4000 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09T1553-45x%0A>RFQ
					</a> </td>
			</tr>
			<tr>
				<td> 1.79: 1.0 </td>
				<td> 5-7 : 1-3 </td>
				<td> 4-8 = 3.5 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09T1553-45x%0A>RFQ
					</a> </td>
			</tr>
			<tr>
				<td rowspan="2"> DT1553-1A </td>
				<td> 1.0 : 1.0 </td>
				<td> 1-3(11-13) : 4-8(14-18) </td>
				<td> 1-3(11-13) = 3.0 </td>
				<td rowspan="2"> (1-3)(11-13) 4000 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09DT1553-1A%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> 1.0 : 0.707 </td>
				<td> 1-3(11-13) : 5-7(15-17) </td>
				<td> 4-8(14-18) = 3.0 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09DT1553-1A%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td rowspan="2"> DT1553-2A </td>
				<td> 1.4 : 1.0 </td>
				<td> 1-3(11-13) : 4-8(14-18) </td>
				<td> 1-3(11-13) = 3.5 </td>
				<td rowspan="2"> (1-3)(11-13) 7200 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09DT1553-2A%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> 2.0 : 1.0 </td>
				<td> 1-3(11-13) : 5-7(15-17) </td>
				<td> 4-8(14-18) = 3.0 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09DT1553-2A%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td rowspan="2"> DT1553-3A </td>
				<td> 1.25 : 1.0 </td>
				<td> 1-3(11-13) : 4-8(14-18) </td>
				<td> 1-3(11-13) = 3.0 </td>
				<td rowspan="2"> (1-3)(11-13) 4000 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09DT1553-3A%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> 1.66: 1.0 </td>
				<td> 1-3(11-13) : 5-7(15-17) </td>
				<td> 4-8(14-18) = 3.0 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09DT1553-3A%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td rowspan="2"> DT1553-5A </td>
				<td> 2.5 : 1.0 </td>
				<td> 4-8(14-18) : 1-3(11-13) </td>
				<td> 1-3(11-13) = 3.0 </td>
				<td rowspan="2"> (4-8)(14-18) 4000 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09DT1553-5A%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> 1.79: 1.0 </td>
				<td> 5-7(15-17) : 1-3(11-13) </td>
				<td> 4-8(14-18) = 3.0 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09DT1553-5A%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td rowspan="2"> DT1553-45A </td>
				<td> 2.5 : 1.0 </td>
				<td> 4-8(14-18) : 1-3(11-13) </td>
				<td> 1-3(11-13) = 1.5 </td>
				<td rowspan="2"> (4-8)(14-18) 4000 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09DT1553-45A%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> 1.79: 1.0 </td>
				<td> 5-7(15-17) : 1-3(11-13) </td>
				<td> 4-8(14-18) = 3.5 </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09DT1553-45A%0A>RFQ
				</a> </td>
			</tr>
		</table>

		<p>
		Note: -x indicates the package style. Add A for through-hole
		mount and C for surface mount.
		</p>

	</div>

</div>

<div id="footer">

	<div>
		<br>
		<br>
		<small><i>Specifications subject to change without notice.</i></small>
		<br>
		<a href="index.html">www.paaltech.com</a>
	</div>
	<div>
		<img src="images/paal_logo.png">
	</div>
</div>

</body>
</html>

